Bug 28343 - ucs-test 50samba/20grouplist an samba4 anpassen
ucs-test 50samba/20grouplist an samba4 anpassen
Status: CLOSED FIXED
Product: UCS Test
Classification: Unclassified
Component: Samba
unspecified
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Arvid Requate
Stefan Gohmann
: interim-1
Depends on:
Blocks: 28262
  Show dependency treegraph
 
Reported: 2012-08-28 13:17 CEST by Tobias Peters
Modified: 2013-11-19 06:43 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Peters univentionstaff 2012-08-28 13:17:43 CEST
Es soll eine an samba4 angepasste Version des samba3-Tests
20grouplist erstellt werden.
Comment 1 Tobias Peters univentionstaff 2012-09-05 09:26:51 CEST
Es wurde eine an Samba4 angepasste Version erstellt und dem Paket ucs-test-samba4 hinzugefügt.
Comment 2 Arvid Requate univentionstaff 2013-06-25 19:34:14 CEST
Ok, test has been moved to 53_samba-common/20grouplist in the meantime.

The Test was still a bit flaky on Samba4 DC Slaves, because DRS account replication can take quite some time (I had ~300 seconds twice). I adjusted the replication delay code and output some timings.
Comment 3 Stefan Gohmann univentionstaff 2013-08-20 10:39:24 CEST
OK, it works.
Comment 4 Stefan Gohmann univentionstaff 2013-11-19 06:43:56 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".